Subject: [netatalk-admins] Localtalk on Mac IIci?

From: [email-masked] (Donald Lee)
Date: Mon, 30 Mar 1998 10:18:24 -0600

I'm running netatalk 1.4b2 on a Mac IIci under NetBSD 1.3.  Everything works
fine on Ethernet, but I want to use the atalk routing capability to
connect my printer to the printer port using atalk.

atalkd.conf has both interfaces in it, but atalkd complains that "sl0" is
not an interface.  (I assumed that sl0 might be the atalk interface because its
MTU is 296)

How do I get the NetBSD kernel to treat the printer port as a network
interface for localtalk/atalk?

Thanks in advance,

-dgl-